Subject: RE: [lojban] RECORD: abstractions from names.

From: "And Rosta" <[email-masked]>
Date: Sat, 22 Apr 2000 09:00:12 +0100

xod:
> On Fri, 21 Apr 2000, And Rosta wrote:
>
> > pc:
> > > Being John Malkovitch is, presumably, le zu'u la djan malkovitc.
> >
> > I don't have any reference materials handy, but that doesn't look right.
> >
> > My effort, from feeble memory:
> >
> > le zu'u ce'u me la djan malkovitc
> >
> > The ce'u is grammatical, I think. I'm less sure whether the meaning of the
> > whole is appropriate, though.
>
>
>
> ki'a (confusion!)
>
> zu'u [ UI3 ] on the one hand
> discursive: on the one hand - on the other hand (cf. karbi,
> frica. dukti)
>
>
> ru'a do'o nitcu zo za'i
> (perhaps you meant "za'i").

[a curious but not inapt use of "nitcu"]

I mean the NU for activity -- or rather, that's what I assumed pc was using.

I don't have even a ma'oste on my PC here, so can't check.
>
>
>
> >
> > [My apologies if this was discussed to death during my period of involuntary
> > absence from the list, but pc's message is the only one of the topic I've
> > seen.]
> >
> > --And.
>
>
> na nabmi mi ki'u le du'u mi na tcidu ra
> (no problem, I wasn't reading that thread anyway.)
>
> -----
> In the Linux world, all of the major distributions have turned into
> companies. How much revenue would Red Hat generate if their product
> was flawless? How much support would they sell?
>
>
> ------------------------------------------------------------------------
> Enjoy the award-winning journalism of The New York Times with
> convenient home delivery. And for a limited time, get 50% off for the
> first 8 weeks by subscribing. Pay by credit card and receive an
> additional 4 weeks at this low introductory rate.
> http://click.egroups.com/1/3102/2/_/17627/_/956313873/
> ------------------------------------------------------------------------
>
> To unsubscribe, send mail to [email-masked]
>